.block-eeat {
}

.block-eeat .block-eeat__items {
	display: grid;
	grid-template-columns: repeat( var(--cwp-eeat-columns), 1fr );
	gap: var(--cwp-eeat-column-gap);
}

.block-eeat .block-eeat__item {
	display: flex;
	gap: 24px;
	align-items: start;
}

.block-eeat .block-eeat__item-icon-container {
    line-height: 0;
}

.block-eeat .block-eeat__item-title {
	font-family: var(--wp--custom--typography--heading--font-family);
	font-weight: var(--wp--custom--typography--heading--font-weight);
	letter-spacing: var(--wp--custom--typography--heading--letter-spacing);
	line-height: var(--wp--custom--typography--heading--line-height);
	text-transform: var(--wp--custom--typography--heading--text-transform);	
	font-size: var(--wp--preset--font-size--large);
}

.block-eeat .block-eeat__item-desc {
	margin-top: 4px;
    color: var(--wp--preset--color--primary);
    font-family: var(--wp--preset--font-family--secondary);
    font-weight: 700;
    line-height: var(--wp--custom--line-height--small);	
	font-size: var(--wp--preset--font-size--small);
}

@media only screen and (max-width: 767px) {
	.block-eeat {
		--cwp-eeat-columns: 1;
		--cwp-eeat-column-gap: 36px;
	}	
}

@media only screen and (min-width: 768px) {
	.block-eeat {
		--cwp-eeat-columns: 2;
		--cwp-eeat-column-gap: 36px;
	}	
}

@media only screen and (min-width: 992px) {
	.block-eeat {
		--cwp-eeat-columns: 4;
		--cwp-eeat-column-gap: 24px;
	}	
}